@charset "utf-8";
/* 새글 스킨 (latest) */

.lat {
  position: relative; /*margin-bottom:20px; margin-top:50px;*/
  overflow: hidden;
}
.lat .lat_title {
  display: none;
  padding: 0 20px;
  line-height: 45px;
  font-size: 1.083em;
  border-bottom: 1px solid #e2e2e2;
  color: #333;
}
.lat .lat_title a {
  color: #333;
  display: inline-block;
  position: relative;
  font-size: 1.313em;
  height: auto;
}
.lat .lat_title a:after {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #333;
  content: "";
}
.lat ul {
  padding: 35px 0;
}
.lat li {
  position: relative;
  line-height: 18px;
  padding: 3px 0;
  padding-right: 50px;
  padding-left: 10px;
  position: relative;
  text-align: left;
  line-height: 1.8;
  width: 100%;
}
.lat li a {
  height: auto;
  font-size: 15px;
  font-weight: 400;
  color: #555;
  letter-spacing: -0.5px;
}
.lat li:before {
  position: absolute;
  top: 16px;
  left: 0px;
  width: 4px;
  height: 4px;
  background: #aaa;
  content: "";
  border-radius: 50%;
}
.lat li a:hover {
  color: #b3030f;
}
.lat li .fa-heart {
  color: #ff0000;
}
.lat li .fa-lock {
  display: inline-block;
  line-height: 14px;
  width: 16px;
  font-size: 0.833em;
  color: #4f818c;
  background: #cbe3e8;
  text-align: center;
  border-radius: 2px;
  font-size: 12px;
  border: 1px solid #a2c6ce;
}
.lat li .new_icon {
  display: none;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #ffff00;
  background: #3a4281;
  text-align: center;
  border-radius: 2px;
  float: left;
  margin-top: 8px;
  margin-right: 10px;
}
.lat li .hot_icon {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #fff;
  background: #e52955;
  text-align: center;
  border-radius: 2px;
}
.lat li .fa-caret-right {
  color: #bbb;
}
.lat .lt_date {
  position: absolute;
  top: 5px;
  right: 0;
  color: #888;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
}
.lat .empty_li {
  line-height: 145px;
  color: #666;
  text-align: center;
  padding: 0;
}
.lat .empty_li:before {
  background: none;
  padding: 0;
}

.lat .lt_cmt {
  background: #e9eff5;
  color: #3a8afd;
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
  border-radius: 3px;
  vertical-align: middle;
}
.lat .lt_more {
  position: absolute;
  top: 11px;
  right: 20px;
  display: block;
  line-height: 25px;
  color: #aaa;
  border-radius: 3px;
  text-align: center;
}
.lat .lt_more:hover {
  color: #777;
}
